.dmht .missions a {
    display: block;
    position: relative;
}

.dmht span.mission-title {
    position: absolute;
    width: 100%;
    height: 60px;
    bottom: 0;
    -moz-transition: background 0.1s ease;
    -ms-transition: background 0.1s ease;
    -o-transition: background 0.1s ease;
    transition: background 0.1s ease;
    font-weight: bold;
    background: rgba(255, 255, 255, 0.85);
    align-items: center;
    padding: 10px 5px;
}
.dmht span.mission-title.omo_bleach {
    background: rgba(255, 255, 255, 0) !important;
  }

.dmht span.mission-title h3 {
    text-transform: uppercase;
    text-align: center;
    font-size: 18px;
    font-family: 'pantonFontBold', 'Open Sans', sans-serif;
    color: #003359;
    padding-left: 10px;
    padding-right: 10px;
    margin: 0;
}

.dmht span.mission-title p {
    font-family: 'Open Sans', sans-serif;
    font-size: 15px;
    text-align: center;
    line-height: 1.1;
    margin: 0 5px;
}

.dmht .col-sm-3.col-xs-6.missions {
    padding-bottom: 5px;
    padding-top: 5px;
    height: 230px;
}
.dmht .col-xs-12.col-sm-4.missions {
    padding-bottom: 5px;
    padding-top: 5px;
}

a:hover span.mission-title {
    background: rgba(0, 51, 89, 0.8);
}

a:hover span.mission-title h3 {
    color: #ffffff
}

a:hover span.mission-title p {
    color: #ffffff
}
.btn-more-reasons-to-shop a {
    color: #505050;
}

@media (max-width: 1023px) {
    .dmht span.mission-title {
        height: 95px;
    }

}

@media (max-width: 825px) {
    .dmht span.mission-title {
        height: 60px;
    }

    .dmht span.mission-title h3 {
      text-transform: uppercase;
      text-align: center;
      font-size: 14px;
      font-family: 'pantonFontBold', 'Open Sans', sans-serif;
      color: #003359;
      padding-left: 1px;
      padding-right: 1px;
      margin: 0;
    }

    .dmht span.mission-title p {
        font-size: 12px;
    }
}

@media (max-width: 639px) {
    .dmht span.mission-title {
        height: 55px;
    }
}

@media (max-width: 639px) {
    .dmht span.mission-title {
        height: 55px;
    }
}

@media (max-width: 515px) {
    .dmht span.mission-title {
        height: 50px;
        position: relative;
        padding: 1px
    }
    .dmht .col-sm-3.col-xs-6.missions {
        padding-bottom: 5px;
        padding-top: 5px;
        height: 210px;
    }
}
